<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/titleViewHeight"
    android:background="@color/mainThemeColor">

    <ImageView
        android:id="@+id/leftBackView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_marginStart="@dimen/dp_10"
        android:background="@drawable/ic_left_white" />

    <TextView
        android:id="@+id/titleView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:gravity="center"
        android:text="@string/app_name"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_16" />

    <TextView
        android:id="@+id/dateView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_marginEnd="5dp"
        android:layout_toStartOf="@id/rightImageView"
        android:text="00年00月"
        android:textColor="@color/white"
        android:textSize="12sp" />

    <ImageView
        android:id="@+id/rightImageView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true"
        android:layout_marginEnd="@dimen/dp_10"
        android:background="@drawable/ic_calendar_white" />
</RelativeLayout>